@media all {

/* ============================== START CSS Containers ============================== */

body { margin: 0; padding: 0; color: #393939; background: #b1d088 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/page-bg-grd.jpg") repeat-x left top; }
body, table, td, th, select, input, textarea { font-size: 1em; font-family: arial, tahoma, verdana, helvetica, sans-serif; }

/* Skip Links */
.skip { height: 1px; width: 1px; position: absolute; top: -9999px; left: -9999px; line-height: 1px; font-size: 1px; display: block; z-index: -99; overflow: hidden; }

/* Containers */
#page-outer { margin: auto; background: #fff; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); margin-bottom: 30px; -moz-box-shadow: 0 0 10px 5px #8aa16a; box-shadow: 0 0 10px 5px #8aa16a; }
#page-inner { margin: 0 16px 10px 16px; }
#page-body { width: 100%; }

.PageWidthRelative { width: 90%; }
.PageWidthAbsolute { width: 980px; }
.fontSizeAdjustment { font-size: 100% }

#header-outer { clear: both; background: none; border: 1px solid gray; margin-bottom: 10px; }
#header-inner { width: 100%; overflow: hidden; height: 192px; }

#logo-outer { float: left; width: 100%; padding: 10px 0 10px; }
#logo-right { width: 322px; overflow: hidden; float: right; clear: none; }
#logo-left { width: 97px; overflow: hidden; float: left; clear: none; }

#main-outer { clear: both; }
#main-inner { width: 100%; overflow: hidden; }

#left-outer { float: left; width: 234px; padding: 10px 0 10px 0; margin-left: 10px; }
#left-inner { width: 100%; overflow: hidden; }

#content-outer { margin-left: 250px; padding: 10px 0 10px 10px; }
#content-inner { width: 100%; overflow: hidden; }

.element-content-outer { }
.element-content-inner { }

.element-footer-options-outer { margin: 15px; }
.element-footer-options-inner { float: left; overflow: hidden; }

/* =============================== END CSS Containers =============================== */

/* =============================== START CSS General Presentation =============================== */

/* Float Generics */
.fl, .float-left { float: left; }
.fr, .float-right { float: right; text-align: right; }

/* Generics */

hr { height: 1px; color: #ccc; background: #ccc; padding: 0; margin-top: 0.5em; margin-bottom: 0.5em; line-height: 1px; border: 0; }

strong { font-weight: bold; }
em { font-style: italic; }

form, ul, ol { padding: 0; margin: 0; }
ul p, ol p { margin: 0; }
p { margin: 0 0 1em 0; }

ul { padding-left: 1.5em; margin-left: 1.5em; }
ul li { list-style-type: square; }

ol { padding-left: 1.75em; margin-left: 1.75em; }
ol li { list-style-type: decimal; }

img, .noborder, .spacer { border: 0; }
.center, .Center { margin: auto; text-align: center; }
.invisible, .hide { display: none; }
fieldset.hide { border: 0; padding: 0; margin: 0; display: block; }
legend.hide { display: none; }

/* All Links */
a:link { color: #4767b8; text-decoration: underline; }
a:visited { color: #4767b8; text-decoration: underline; }
a:hover, a:active {	color: #4767b8; text-decoration: none; }

/* Content Links Only */
.ContentEditor a:link { }
.ContentEditor a:visited { }
.ContentEditor a:hover, .ContentEditor a:active { }

a.oImageLink:hover, a.oImageLink:active { background: none; }

/* Usability */
#usability-outer { clear: both; padding: 4px; font-size: 1.1em; color: #595959; }
#usability-inner { width: 100%; overflow: hidden; }
div.usability { width: 70%; float: left; clear: none; }

#change-colour-outer { width: 165px; float: left; clear: none; padding: 8px 0 0 0; }
#change-colour-outer .oImageLink { padding-left: 7px; }

map.usability { }
.usability ul { display: inline; padding: 0; margin: 0; }
.usability ul li { list-style-type: none;  display: inline; padding-right: 7px;  }
.usability a:link, .usability a:visited { text-decoration: none; color: #595959; text-transform: capitalize; }
.usability a:hover, .usability a:active { text-decoration: underline; color: #595959; }
.usability .sep {}

.text-resizer-title { }
.text-larger { font-size: 1.6em; }
.text-normal { font-size: 1.2em; }
.text-smaller { font-size: 1em; }
		
/* Main Menu */
#menu-outer { float: none; width: 946px; clear: none; color: #393939; z-index: 999; font-size: 130%; border: 1px solid #adadad; border-radius: 10px 10px; -moz-border-radius: 10px 10px; -webkit-border-radius: 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #f7f7f7 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/mm-bg.jpg") repeat-x top; }
#menu-inner { width: 100%; overflow: hidden; }
.custom-menu { margin: 0; }

.footer-menu-panel { float: left; clear: none; display: block; border-right: none; }
.custom-menu ul { display: block; padding: 0; margin: 0; }
.custom-menu ul li.fm-panel-title { list-style-type: none; display: inline; background: none; padding: 0; overflow: hidden; float: left; }

a.fm-panel-title:link, a.fm-panel-title:visited { color: #393939; text-decoration: none; padding: 0; display: block; border-left: 1px solid #adadad; cursor: pointer; }
a.fm-panel-title:hover, a.fm-panel-title:active { color: #5d8221; text-decoration: none; }
span.fm-panel-title { padding: 10px 4px 4px 4px; display: block; text-align: center; height: 44px; }
.fn-panel-alpha a.fm-panel-title:link, .fn-panel-alpha a.fm-panel-title:visited { border-left-width: 0; }

.fn-panel-alpha li.fm-panel-title { width: 100px; }
.fn-panel-beta li.fm-panel-title { width: 100px; }
.fn-panel-gamma li.fm-panel-title { width: 130px; }
.fn-panel-delta li.fm-panel-title { width: 140px; }
.fn-panel-epsilon li.fm-panel-title { width: 140px; }
.fn-panel-zeta li.fm-panel-title { width: 140px; }
.fn-panel-eta li.fm-panel-title { width: 90px; }
.fn-panel-theta li.fm-panel-title { width: 100px; }

/* held tabs  */
.selected-alpha a.fm-panel-title:link, .selected-alpha a.fm-panel-title:visited { color: #8d233a; }
.selected-beta a.fm-panel-title:link, .selected-beta a.fm-panel-title:visited { color: #428ac1; }
.selected-gamma a.fm-panel-title:link, .selected-gamma a.fm-panel-title:visited { color: #e1992e; }
.selected-delta a.fm-panel-title:link, .selected-delta a.fm-panel-title:visited { color: #b666bf; }
.selected-epsilon a.fm-panel-title:link, .selected-epsilon a.fm-panel-title:visited { color: #5d8221; }
.selected-zeta a.fm-panel-title:link, .selected-zeta a.fm-panel-title:visited { color: #33aa98; }
.selected-eta a.fm-panel-title:link, .selected-eta a.fm-panel-title:visited { color: #908f8f; }

/* hide sub nav */
ul.fm-panel-list { width: 200px; border: 0; text-align: left; position: absolute; top: 374px; left: -999em; z-index: 99; list-style-type: none; margin: 0px; padding: 0px 0px 8px 0px; display: block; height: auto; background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/mm-sub-b.gif") no-repeat center bottom; }
/* show sub nav */
ul.showList ul.fm-panel-list, .footer-menu-panel:hover ul { left: auto; }
li.fm-panel-item { list-style-type: none !important; padding: 0; margin: 0; border: 0; overflow: hidden; width: 200px !important; float: left; }
.footer-menu-panel { float: left; display: block; border-right: none; }
.footer-menu-panel:hover span.fm-panel-title { color: #5d8221; }

/* sub links */
a.fm-panel-item:link, a.fm-panel-item:visited { color: #393939; text-decoration: none; display: block; padding: 6px 14px 5px 22px; border: 1px solid #dbdbdb; border-bottom-width: 0; background: #f7f7f7; }
a.fm-panel-item:hover, a.fm-panel-item:active { background: #393939; text-decoration: none; color: #f7f7f7; }

/* Null class - use to hide content */
.null { display: none; }

/* Search Panel */
#search-panel-outer { width: 285px; float: right; font-size: 1em; clear: none; background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/search-bkgr.jpg") no-repeat left top; margin: 20px 10px 0 0; }
#search-panel-inner { overflow: hidden; width: 100%; }
#search-form-outer { margin: 7px 10px 3px 0; }
#search-form-inner { overflow: hidden; width: 100%; }
.SearchFieldset { border: 1px solid #cccccc; padding: 0; margin: 0; } /* Use HideFieldset/Legend if required for the design */
.advanced { display: block; padding: 14px 0 0 14px; }
.SearchLegend { margin-left: 5px; padding-left: 5px; padding-right: 5px; }
.SearchLabel { font-weight: bold; padding: 3px 0 0 0; display: block; }
.SearchKeywords { width: 80%; float: right; margin: 0; font-size: 1em; border: none; background: transparent; }
.SearchButton { color: #fff; background: #fff url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/search-button.gif") no-repeat center; border: none; margin: 0; padding: 0px; line-height: 1.4em; cursor: pointer; float: right; width: 24px; height: 24px; font-weight: bold; }

.oDataSearchFormLabel { display: block; }
.oDataSearchFormInputText { display: block; float: left; width: 240px; background: transparent; padding: 3px 3px; border: none; }
.oDataSearchFormButton { display: block; float: right; width: 24px; }

/* Charity logo */
a.charity-logo:link, a.charity-logo:visited { color: #a33b78; text-decoration: none; margin: 36px 0 0 12px; display: block; }
.charity-logo img { float: left; margin-right: 8px;  }
.charity-title { font-size: 1.8em; display: block; font-weight: bold; padding-top: 10px; }

/* Alternate Locale Panel */
.oAlternateSelectorOuter { clear: both; }
.oAlternateSelectorInner { width: 100%; overflow: hidden; margin-bottom: 10px;}

/* Document Navigation - See Separate CSS */

/* Admin Links / Footer Links */ 
#AdminLinksOuter { border: 1px #cccccc solid; background: #eeeeee; padding: 2px 6px 2px 6px; margin-bottom: 10px; }
#AdminLinksInner { width: 100%; overflow: hidden; }
#AdminLinksInner a:link, a.AdminLinks:link, #AdminLinksInner a:visited, a.AdminLinks:visited { text-decoration: none; }
#AdminLinksInner a:hover, a.AdminLinks:hover, #AdminLinksInner a:active, a.AdminLinks:active { text-decoration: underline; }


/* Start Content Classes Here  */
.ClientAreaContainer { width: 100%; }

.CrLf { margin-top: 1em; }

/* =============================== END CSS General Presentation =============================== */

/* ============================== START CSS Columns and Panels ============================== */

/* Columns Alpha */
.element-columns-alpha-outer { clear: both; }
.element-columns-alpha-inner { width: 100%; overflow: hidden; }

.element-column-left-alpha-outer { }
.element-column-left-alpha-inner { width: 100%; overflow: hidden; }
.element-column-left-alpha-content { }

.element-column-right-alpha-outer { }
.element-column-right-alpha-inner { width: 100%; overflow: hidden; }
.element-column-right-alpha-content { }

/* Panel Alpha */
.element-panel-alpha-outer { clear: both; margin-bottom: 10px; }
.element-panel-alpha-inner { width: 100%; overflow: hidden; }

.element-panel-alpha-icon-outer { }
.element-panel-alpha-icon-inner { }

.element-panel-alpha-header-outer { padding: 8px 14px 5px 14px; color: #ffffff; border: 1px solid #aa5c6e; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #c66d81 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-a-t.jpg") repeat-x top; }
.element-panel-alpha-header-inner { }

.element-panel-alpha-body-outer { border: 1px solid #aa5c6e; border-top-width: 0; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #fff; }
.element-panel-alpha-body-inner { }

.element-panel-alpha-body-content-outer { padding: 10px; }
.element-panel-alpha-body-content-inner { width: 100%; overflow: hidden; }

/* Panel beta */
.element-panel-beta-outer { clear: both; margin-bottom: 10px; }
.element-panel-beta-inner { width: 100%; overflow: hidden; }

.element-panel-beta-icon-outer { }
.element-panel-beta-icon-inner { }

.element-panel-beta-header-outer { padding: 8px 14px 5px 14px; color: #ffffff; border: 1px solid #4e92c5; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #6ca5d1 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-b-t.jpg") repeat-x top; }
.element-panel-beta-header-inner { }

.element-panel-beta-body-outer { border: 1px solid #4e92c5; border-top-width: 0; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #fff; }
.element-panel-beta-body-inner { }

.element-panel-beta-body-content-outer { padding: 10px; }
.element-panel-beta-body-content-inner { width: 100%; overflow: hidden; }

/* Panel gamma */
.element-panel-gamma-outer { clear: both; margin-bottom: 10px; }
.element-panel-gamma-inner { width: 100%; overflow: hidden; }

.element-panel-gamma-icon-outer { }
.element-panel-gamma-icon-inner { }

.element-panel-gamma-header-outer { padding: 8px 14px 5px 14px; color: #ffffff; border: 1px solid #d29c4b; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #ebaa49 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-c-t.jpg") repeat-x top; }
.element-panel-gamma-header-inner { }

.element-panel-gamma-body-outer { border: 1px solid #d29c4b; border-top-width: 0; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #fff; }
.element-panel-gamma-body-inner { }

.element-panel-gamma-body-content-outer { padding: 10px; }
.element-panel-gamma-body-content-inner { width: 100%; overflow: hidden; }

/* Panel delta */
.panel-delta { clear: both; margin-bottom: 10px; }
.panel-delta .page-element-inner { width: 100%; overflow: hidden; }

.panel-delta .panel-header-outer { padding: 8px 14px 5px 14px; color: #ffffff; border: 1px solid #a8ce74; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #8cbe45 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-d-t.jpg") repeat-x top; }

.panel-delta .panel-body-outer { border: 1px solid #a8ce74; border-top-width: 0; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #fff; }

.panel-delta .panel-content-outer { padding: 10px; }
.panel-delta .panel-content-inner { width: 100%; overflow: hidden; }

/* Panel epsilon - to spoof the tab panel delta title */
.panel-epsilon { clear: both; margin-bottom: 10px; overflow: hidden; }
.panel-epsilon .page-element-inner { width: 100%; overflow: hidden; }

.panel-epsilon .panel-header-outer { padding: 8px 14px 5px 14px; color: #ffffff; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #949494 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-e-t.jpg") repeat-x top; overflow: hidden; position: relative; }
.panel-epsilon .panel-header-inner { width: 100%; overflow: hidden; }
h2.panel-header { overflow: hidden; }

.panel-epsilon .panel-body-outer { background: #fff; }

.panel-epsilon .panel-content-outer { padding: 0; }
.panel-epsilon .panel-content-inner { width: 100%; overflow: hidden; }

/* Tabbed Panels Delta - 9 vertical tabs */
.tabbed-zone-delta { background: #fff; border-left: 1px solid #00367c; border-width: 0; clear: both; margin-bottom: 20px; }
.tabbed-zone-delta .tabbed-zone-inner { width: 100%; overflow: hidden; height: 183px !important; }
.tabbed-zone-delta .tabs-menu-outer { float: right; width: 420px; clear: none; overflow: hidden; border-top: 2px solid #fff; }
.tabbed-zone-delta .tabs-menu-inner { width: 100%; overflow: hidden; margin-top: 0px; }
.tabbed-zone-delta .tabs-body-outer { margin-right: 420px; padding: 0; float: none; clear: none; overflow: hidden; border-width: 0; border-top: 2px solid #fff; }
.tabbed-zone-delta .tabs-body-inner { padding: 0; width: 100%; overflow: hidden; }
.tabbed-zone-delta .tabs-menu-outer ul li { display: block; padding: 0; width: 100%; overflow: hidden; clear: both; text-align: left; }

/* Tab */
.tabbed-zone-delta .tabs-menu-inner ul li a:link, .tabbed-zone-delta .tabs-menu-inner ul li a:visited { display: block; background: #e3e3e3; color: #383838; font-size: 1em; text-decoration: none; padding: 7px 22px 4px 22px; border-width: 0; border-bottom: 1px solid #fff; margin: 0; }
.tabbed-zone-delta .tabs-menu-inner ul li a:hover, .tabbed-zone-delta .tabs-menu-inner ul li a:active { text-decoration: none; background: #a3a3a3; color: #fff; }

/* Selected Tab - need to overwrite some rules from panels.css */
.tabbed-zone-delta .tabs-menu-inner ul li.tab-selected a:link, .tabbed-zone-delta .tabs-menu-inner ul li.tab-selected a:visited { background: #a3a3a3; color: #fff; border-width: 0; border-bottom: 1px solid #fff; }

/* lh image */
.tabbed-zone-delta .tabs-body-outer .oAssetLeft { float: left; margin: 0; border-right: 2px solid #fff; }

/* Tabbed Panels epsilon - horizontal tabs */
.tabbed-zone-epsilon { background: #fff; border-left: 1px solid #00367c; border-width: 0; clear: both; margin-bottom: 20px; background: #fff url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-panel-bl.jpg") no-repeat bottom left; overflow: hidden; }
.tabbed-zone-epsilon .tabbed-zone-inner { width: 100%; overflow: hidden; background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-panel-br.jpg") no-repeat bottom right; }
.tabbed-zone-epsilon .tabs-menu-outer { overflow: hidden; border-width: 0; border-bottom-width: 0; background: #fff url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-panel-tl.jpg") no-repeat top left; }
.tabbed-zone-epsilon .tabs-menu-inner { width: 100%; overflow: hidden; margin-top: 0px; background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-panel-tr.jpg") no-repeat top right;  }
.tabbed-zone-epsilon .tabs-body-outer { margin-right: 0; overflow: hidden; padding: 22px; border-width: 0; position: relative; }
.tabbed-zone-epsilon .tabs-body-inner { width: auto; overflow: hidden; padding: 0; }
.tabbed-zone-epsilon .tabs-menu-outer ul li { display: inline; padding: 0; margin: 0; width: auto; overflow: hidden; clear: both; text-align: left; float: left; clear: none; }

/* Tab */
.tabbed-zone-epsilon .tabs-menu-inner ul li a:link, .tabbed-zone-epsilon .tabs-menu-inner ul li a:visited { display: block; width: auto; color: #757575; font-size: 1.1em; font-weight: bold; margin: 0;
text-decoration: none; padding: 6px 0 6px 0; border-width: 0; }
.tabbed-zone-epsilon .tabs-menu-inner ul li a:hover, .tabbed-zone-epsilon .tabs-menu-inner ul li a:active { text-decoration: underline; }

/* tab link inner */
.tabbed-zone-epsilon .tabs-menu-outer ul li .tab-outer { border-right: 1px solid #757575; padding: 6px 16px 5px 16px; }
.tabbed-zone-epsilon .tabs-menu-outer ul li.tab-selected .tab-outer { border-right: 0 solid #757575; }

/* Selected Tab - need to overwrite some rules from panels.css */
.tabbed-zone-epsilon .tabs-menu-inner ul li.tab-selected a:link, .tabbed-zone-epsilon .tabs-menu-inner ul li.tab-selected a:visited { background: #fff; color: #a4397e; border-width: 0; border-top: 1px solid #ca8cb4; border-right: 1px solid #a4397e; padding-top: 5px; }
.tabbed-zone-epsilon .tab-selected-alpha .tabs-menu-inner ul li.tab-selected a:link, .tabbed-zone-epsilon .tab-selected-alpha .tabs-menu-inner ul li.tab-selected a:visited { background: #fff url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-panel-tl-ro.jpg") no-repeat top left; border-top-width: 0; padding-top: 6px; }

/* Accordion Panels */
.ui-helper-reset.tabbed-zone-alpha { clear: both; margin-bottom: 1em; line-height: 1.3em; padding: 0; }
.tabbed-zone-alpha .tabbed-zone-inner { width: auto; }
/*
.tabbed-zone-alpha .tab-panel-outer { border: 1px solid #ccc; border-bottom: 0; margin-bottom: 1em; clear: both; }
.tab-panel-inner { overflow: hidden; width: 100%; }
*/
.tabbed-zone-alpha .tab-header-outer { clear: both; position: relative; border-bottom: 2px solid #fff; height: auto; }
.tabbed-zone-alpha .tab-header-inner { overflow: hidden; width: 100%; background: #b3b3b3; }
.tabbed-zone-alpha .tab-header-inner ul, .tabbed-zone-alpha .tab-header-inner ul li { list-style-type: none; padding: 0; margin: 0; }
.tabbed-zone-alpha .tab-header-inner ul li.expander { display: block; float: left; position: absolute; top: 0; left: 0; width: 14px; margin: 8px 0 0 8px; height: 14px; overflow: hidden; background: #b3b3b3 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/tab-alpha-plus.gif") no-repeat left top; }
.tabbed-zone-alpha .tab-header-inner ul li.header { text-align: left; margin-left: 32px; padding-top: 0; display: block; background: #b3b3b3; color: #fff; }
.tabbed-zone-alpha .tab-header-inner ul li.header h2 { font-size: 1.2em; color: #fff; font-weight: bold; margin: 0 0 5px; }
.tabbed-zone-alpha .tab-header-inner ul li h2 a:link, .tabbed-zone-alpha .tab-header-inner ul li h2 a:visited { text-decoration: none; color: #fff !important; padding: 4px 2px 2px; display: block; }
.tabbed-zone-alpha .tab-header-inner ul li h2 a:hover, .tabbed-zone-alpha .tab-header-inner ul li h2 a:active { text-decoration: none; color: #fff; }
.tabbed-zone-alpha .tab-header-inner ul li.expander a:link, .tabbed-zone-alpha .tab-header-inner ul li.expander a:visited { visibility: hidden; }
.tabbed-zone-alpha .tab-body-outer { clear: both; padding: 10px; background: #ececec; }
.tabbed-zone-alpha .tab-body-inner { overflow: hidden; width: 100%; }

/* AZ Menu */
.AZLinkBar { color: #000000; font-size: 1em; padding-top: 10px; padding-bottom: 10px; }

/* =============================== END CSS Columns and Panels =============================== */

/* =============================== START CSS Modules and Forms =============================== */

/* Asset Browser */
.results-pagination-outer { margin-top: 10px; }
.results-pagination-inner { width: 100%; overflow: hidden; }

.asset-thumbail-list-outer { }
.asset-thumbail-list-inner { width: 100%; overflow: hidden; }

.asset-details-image { float: left; width: 200px; }
.asset-details-information { margin-left: 210px; }
.asset-details { border: 0; padding: 2px; }

.admin_form_container { padding: 10px; padding-top: 5px; width: 60%; clear: both; }
/* PMS Styles - Do Need to remove duplicates!

.AssetManagerAreaMiddle { background: #F7F7F7; padding: 8px; }
.AssetDetailsLeftOuter { width: 148px; float: left; height: auto; min-height: 180px; border: 1px solid #cccccc; background: #ffffff; }
.AssetDetailsLeftInner { padding: 8px; vertical-align: middle; text-align: center; }
.AssetDetailsRightOuter { margin-left: 175px; }
.AssetDetailsRightInner { vertical-align: top; }
*/
.AssetManagerStatusBarOuter { clear: both; }
.AssetManagerStatusBarInner { padding-top: 8px; }
.StatusBarText { float: left; }
.AssetListPanelOuter { margin-left: 168px; }
.AssetListPanelInner { }
.AssetCategoryPanelOuter { float: left;  width: 168px; overflow: scroll; border: 1px solid #cccccc; background: #ffffff; }
.AssetCategoryPanelInner { float: left; width: 100%; }

/* DataForm Classes */
.DataFormLabel { display: block; width: 100%; }
.DataFormQuestion { width: 40%; float: left; display: block; text-align: right; padding: 3px 10px 3px 10px; margin: 2px 2px 2px 2px;  }
.DataFormInputText { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; border: 1px solid #E5E5E5; background: #ffffff; }
.DataFormInputTextarea { float: left; width: 30%; padding: 2px; margin: 3px; }
.DataFormInputCheckbox { float: left; margin: 1px; padding: 3px; }
.DataFormInputRadio { vertical-align: middle; margin: 3px; padding: 2px; }
.DataFormInputSelect { float: left; margin: 1px; padding: 2px; }
.ModuleSearchButton, .DataFormButton { margin: 0.5em; color: #000000; background: #eeeeee; border: 1px solid #cccccc; }
.DataFormButtonContainer { width: 99%; }
.DataFormInputSelect, .DataFormButton, .DataFormInputText, .DataFormInputTextarea { }
.DataFormAnswer { width: 45%; float: left; padding-top: 4px; }
.DataFormErrorBlank { width: 40%; float: left; display: block; text-align: right; padding: 3px 10px 3px 10px; margin: 2px 2px 2px 2px; }
.DataFormError { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; color:Red; border: 0px solid #E5E5E5; font-style:italic; }
.DataFormElementLabel { padding-top: 4px; display: block; width: 50%; }

.DataFormOption { clear: both; }
div.DataFormOption { width: 100%; } 

.DataFormOption label { display: block; float: left; width: 40%; text-align: right; padding: 4px; padding-right: 8px; }
.DataFormOption .spanner { display: block; padding: 2px; padding-top: 4px; }

.DataFormWrapper { } /* Previously set background, but that broke stuff. Now does nothing */

.form-container-outer { }
.form-container-inner { padding: 5px; }


/* Attached Assets */
.oAssetAttachmentOuter { background: #FAFAFA; color: #000; padding: 5px; border: solid 1px #EFEFEF; margin-bottom: 10px; }
.oAssetAttachmentInner {}

.AttachedAssetElement_AssetPreviewArea { width: 50px; float: left; }
.AttachedAssetElement_AssetDetailsArea { margin-left: 70px; }
div.InlineAsset { }
div.InlineAsset div {
    border:1px solid #EFEFEF;
    padding: 3px !important;
    background-color:#FAFAFA;
    font-size: 94%;
    text-align: center;
}

div.InlineAsset div a img {
    border:1px solid #cccccc;
}

.Asset_Left 
{
	float: left;
    padding-right:10px;
    padding-bottom:5px;
}

.Asset_Center 
{
	text-align: center;
    padding-bottom: 5px;
    margin: auto;
}

.Asset_Center div { margin: auto; }

.Asset_Right
{
    float: right;
    padding-left: 10px;
    padding-bottom:5px;
}

.Edit_PageProperties_Table
{
	border-collapse:collapse;
	border:solid 0px white;
	border-spacing:0px;
	empty-cells:show;
}

.Edit_PageProperties_Title
{
	padding:5px;
	text-align:center;
	background:#404050;
	color:White;
	font-weight:bold;
}

.Edit_PageProperties_SubSection
{
	padding:2px;
	text-align:center;
	background:#F0F0E0;
	color:Black;
}

.Edit_PageProperties_Label
{
	text-align:left;
	vertical-align: top;
	padding-left:7px;
	padding-right:15px;
	background:#FBFBF7;
}

.Edit_PageProperties_Property
{
	vertical-align: top;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
}

.Edit_Title { border: solid 1px #cccccc; display: block; padding: 4px; background: #F7F7F7; width:80%; }

/* Brand New Classes Nov 2006 MG */
.oRSSFeedContainer { margin: auto; margin-bottom: 10px; }
.oRSSFeedBoxFull { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxCentre { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxLeft { float: left; margin-right: 10px; margin-bottom: 10px; }
.oRSSFeedBoxRight { float: right; margin-left: 10px; margin-bottom: 10px; }

.oRSSFeedContainerOuter, .oBoxContainerOuter  { clear: both; }
.oRSSFeedContainerInner, .oBoxContainerInner { width: 100%; overflow: hidden; }

.oRSSFeedHeaderOuter, .oBoxHeaderOuter { padding: 8px 14px 5px 14px; color: #ffffff; border: 1px solid #a3a3a3; border-bottom-width: 0; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); background: #949494 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/panel-e-t.jpg") repeat-x top; }
.oRSSFeedHeaderInner, .oBoxHeaderInner { }

.oRSSFeedBodyOuter, .oBoxBodyOuter { padding: 12px; border: 1px solid #a3a3a3; border-top-width: 0; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; behavior: url(/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/PIE/PIE.htc); }
.oRSSFeedBodyInner, .oBoxBodyInner { width: 100%; overflow: hidden; }

ul.oHeadlineBoxList { padding: 0; margin: 0; color: #000000; }
li.oHeadlineBoxItem { list-style-type: none; margin: 10px 0 0; padding: 0; }
span.oHeadlineBoxItem { margin: 0; padding: 0; }
span.oHeadlineBoxItemSecure 
{
	display: block; 
	padding-left: 20px; 
	background: url("/EasySiteWeb/EasySite/StyleData/CPOAgenda_General/Images/premium-icon.gif") no-repeat top left; 
}

.oBoxContainer { margin: auto; margin-bottom: 10px; }
.oBoxFull { margin: auto; margin-bottom: 10px; float: none; }
.oBoxCentre { margin: auto; margin-bottom: 10px; float: none; }
.oBoxLeft { float: left; margin-right: 10px; margin-bottom: 10px; }
.oBoxRight { float: right; margin-left: 10px; margin-bottom: 10px; }

ul.oBoxList { padding: 0; margin: 0; color: #000000; }
li.oBoxItem { list-style-type: none; margin: 10px 0 0; padding: 0; text-align: left; }
.oBoxContainer span { margin: 0; padding: 0; display: block; }

.oPageListerShowImages .oBoxItemImage { width: 100px; }
.oPageListerShowImages .oBoxItemOuter { margin-left: 110px; }

a.oBoxLink:link, a.oBoxLink:visited, a.oHeadlineBoxLink:link, a.oHeadlineBoxLink:visited { text-decoration: none; }
a.oBoxLink:hover, a.oBoxLink:active, a.oHeadlineBoxLink:hover, a.oHeadlineBoxLink:active { text-decoration: underline; }

/*New Tables */
table.oDataGrid { width: 100%; border: 0; border-collapse: separate; font-size: 1em; empty-cells: show; margin-top: 1em; }
table.oDataGrid tr { text-align: left; }

tr.table-row-background-alpha { background: #fff; border: 1px solid #ccc !important; }
tr.table-row-background-beta { background: #e0e6eb; border: 1px solid #dadddf !important; }

table.oDataGrid th.oDataGridHeader { border: 0; border: 1px solid #61666b; padding: 2px 8px 2px 8px; color: #ffffff; background: #9199a0; font-weight: bold; text-align: left; }
th.oDataGridHeader a:link, th.oDataGridHeader a:visited { color: #ffffff; text-decoration: none; }
th.oDataGridHeader a:hover, th.oDataGridHeader a:active { color: #ffffff; text-decoration: underline; background: transparent; }

td, td.oDataGridCell { padding: 2px 8px 2px 8px; color: #000; border: 1px solid #ccc; }
td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #000; text-decoration: underline; } 
td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #000; text-decoration: none; background: transparent; } 

span.oDataGridContent {}
a.oDataGridHeaderLink { color: #ffffff; background: transparent; }
a.oDataGridHeaderLink:link, a.oDataGridHeaderLink:visited { color: #fff; background: 0; }
a.oDataGridHeaderLink:hover, .oDataGridHeaderLink:active { color: #fff; background: transparent; }

span.oDataGridContentFeatured { font-weight: normal !important; font-size: 2em; display: block; background: red; }

/* Forms */
.window { padding: 0; margin: 0; }
.oDataForm { }
.oDataFormContainer { width: 100%; overflow: hidden; clear: both; }

.oDataFormFieldset { border: 1px #cccccc solid; margin: 0; margin-top: 1em; padding: 0px; }
.oDataFormLegend { padding-left: 10px; padding-right: 10px; }

.window .oDataFormElementContainer { padding: 0; margin: 0; }
fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 6px 10px 10px 10px; }
.oDataFormElement { width: 100%; overflow: hidden; clear: both; margin-bottom: 2px; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion { text-align: right; width: 35%; float: left; display: block; }
.oDataFormQuestionNewLine { width: 100%; float: none; text-align: left; display: block; margin-bottom: 2px; }
.oDataFormLabel { display: block; margin-right: 3px; padding: 3px 10px 3px 10px; background: #eeeeee; }
.oDataFormLabelNewLine { }

.oDataFormAnswer { text-align: left; display: block; width: 64%; float: left; }
.oDataFormAnswerNewLine { text-align: left; display: block; width: 100%; float: none; padding-bottom: 5px; }
.oDataFormAnswerText { text-align: left; float: left; display: block; width: 60%; padding-top: 2px; }
.oDataFormAnswerTextNewLine { float: none; width: 100%; padding-bottom: 5px; }
.oDataFormAnswerTextStyle { }
.oDataFormInputSuffix { padding-left: 10px; }
.oDataFormInputNote { padding-left: 4px; }

.oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { padding: 0; margin: 0;  border-collapse: collapse; } 
table.DataFormInputCheckbox td { padding: 0; margin: 0; }
table.DataFormInputCheckbox tr { padding: 0; margin: 0; }
table.DataFormInputCheckbox input { padding: 0; margin: 0; }

table.oDataFormInput { padding: 0; margin: 0;  border-collapse: collapse; }
table.oDataFormInput td { padding: 0; margin: 0; }
table.oDataFormInput tr { padding: 0; margin: 0; }
table.oDataFormInput input { padding: 0; margin: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormInputShort { width: 20%; }
.oDataFormInputMedium { width: 60%; }
.oDataFormInputLong { width: 90%; }

.oDataFormButtonContainer { padding-top: 10px; padding-bottom: 10px; display: block; clear: both; width: 100%;  }
.oDataFormButton { color: #666666; background: #eeeeee url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/button_bg.gif") repeat-x left top; border: 1px solid #cccccc; margin-right: 10px; padding: 0 12px 0 12px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.94em; }
.oDataFormError { color: #ff0000; }

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }

/* Multimap */
/* contains the entire map Image*/
.MultimapContainer { position: relative; }

/* the actual map itself */
.MultimapMap { }

/* Contains an instance of a pin*/
.MultimapPinContainer { 
	/* left and top are set programatically */
	position: absolute;
}

/* the pin image */
.MultimapPinImage { position: absolute;	background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/multimap_pointer.gif") no-repeat; left: -13px; top: -23px; cursor: pointer; }

/* the div span that holds the link button that gets toggled by MouseOver/MouseOut */
.MultimapPinUrlContainer { background-color: #eeeeee; position: absolute; text-align: left; white-space: nowrap;  }

/* the actual link button */
.MultimapPinUrl { }

/* Polling */
.oPollingChartBar { background: #eeeeee; display: block; overflow: hidden; border: 1px solid #000000; }

/* Ratings */
.oRatingsContainer { }
.oRatingsFieldset { }
.oRatingsLegend { }

/* Discussion Forums */
.oForumInputText { width: 90%; }
.oForumMainTopicPanel { background: #fafafa; border: 1px solid #A5B7BF; margin: 1em 0 1em 0; }
.oForumMainTopicTitleContainer { background: #F2F4FF; padding: 5px 0 0 7px; }
.oForumTopicTitle { font-weight: normal; font-size: 1.2em; }
.oForumMainTopicBody { padding: 10px; border-top: 1px solid #A5B7BF; }
.oForumAttachmentQuestion { font-weight: bold; }
.oForumAttachmentListContainer { padding: 10px 0 0 0; }
.oForumFieldset { }
.oForumLegend { }
.oForumTitleResponse {  }
.oForums .item-options {}
.oForums .item-options ul { display: inline; list-style-type: none; }
.oForums .item-options li { display: inline; list-style-type: none; }

.oForums .Feedback td { color: #fff; border: none; }


/* Mailing List */
.oMailingListFieldset { }
.oMailingListLegend { }

/* Event Calendar */
.oEventCalendarSearchFieldset { }
.oEventCalendarSearchLegend { }
.oEventCalendarSearchButtonContainer { margin: 0; }
.oEventCalendarSummaryDate { text-align: right; width: 25%; }

/* Tell A Friend */
.oTellAFriendFieldset { }
.oTellAFriendLegend { }

/* Login Panel */
.oLoginPanel {  }
.oLoginPanelSubtext { }
.oLoginPanelSubtext a:link, .oLoginPanelSubtext a:visited, .oLoginPanelSubtext a:hover, .oLoginPanelSubtext a:active { display: block;  }

/* Login Element Panel */
.oLoginPanel { border: solid 1px #E5E5E5; background: #F2F2F2; padding: 3px; margin: auto; }
.oLoginTitle { text-align: left; background: #eee; padding: 10px; color: #666666; font-weight: bold; }
.oLoginContent { background: #eee; padding: 10px; }
.oLoginError { color: #ff0000; margin: 1em; } 
.oLoginButtonContainer { text-align:right;}
.oLoginPanelSubtext { padding-top: 4px; }

/* Petitions */
.oPetitionsPreview { border: 1px solid #cccccc; margin: 1em 0 1em 0; padding: 8px; }

/* start old DF */
.Message { }
.MessageAlt { }
.MessageTitle { font-weight:bold; }
.MessageSubmittor { }
.DiscussionDateHeader{}
/* end old  DF */

/* Asset Browser Thumbnail View */
.asset-thumbnail-list-outer { clear: both; }
.asset-thumbnail-list-inner { width: 100%; overflow: hidden; }
.asset-thumbnail-panel { width: 24%; float: left; color: #cccccc; margin-bottom: 10px; }
.asset-thumbnail-panel-inner { border: 1px solid #cccccc; background: #fdfafd; margin-right: 10px; padding: 5px; text-align: center; }
.asset-thumbnail-panel-inner:hover, .asset-thumbnail-panel-inner:active { border: 1px solid #996699; background: #fdfafd; } /* Set width here for thumbs */
.oAssetThumbnailOuter { }
.oAssetThumbnailInner { }
.oAssetThumbnailImage { height: 80px; width: 100%; overflow: hidden; }
.oAssetThumbnailCaption { padding-top: 5px; display: block; height: 2.4em; min-height: 2.4em !important; overflow: hidden; }
.oAssetBrowserLinks { display: block; padding-top: 5px; position: relative; }
a.oAssetBrowserLink:link, a.oAssetBrowserLink:visited { }
a.oAssetBrowserLink:hover, a.oAssetBrowserLink:active { }
.pel-body ul, .pel-body ul li { list-style-type: none; padding-left: 0; margin-left: 0; }

/* Pagination */
.oPaginationIcon { }
.oPaginationSep { }

/* Navigation Tabs Element */
.el-tab-navigation-outer { clear: both; }
.el-tab-navigation-inner { width: 100%; }
ul.oTabNavigation { display: inline; list-style-type: none; }
li.oTabNavigation, li.oTabNavigationSelected { display: block; float: left; margin-right: 10px; }
li.oTabNavigationSelected {}
a.oTabNavigation:link, a.oTabNavigation:visited { display: block; border: 1px solid #663399; text-decoration: none; }
a.oTabNavigation:hover, a.oTabNavigation:active { display: block; border: 1px solid #cccccc; text-decoration: none; }
a.oTabNavigationSelected:link, a.oTabNavigationSelected:visited { text-decoration: none; background: #eeeeee; }
a.oTabNavigationSelected:hover, a.oTabNavigationSelected:active { text-decoration: none; }
span.oTabNavigationItemOuter, span.oTabNavigationItemOuterSelected { display: block; }
span.oTabNavigationItemInner, span.oTabNavigationItemInnerSelected { display: block; padding: 3px 10px 3px 10px; }

/* Extended Search */

h2.object-title { margin: 0; padding: 0; }
 
.search-results-outer { clear: both; }
.search-results-inner { width: 100%; overflow: hidden; }
.search-results-outer ul { list-style-type: none; padding: 0; margin: 0; }
.search-results-outer li { list-style-type: none; padding: 0; margin-bottom: 1em; }
h3.item-title { margin: 0; padding: 0; font-size: 1.1em; }
h3.item-title a:link, h3.item-title a:visited {}
h3.item-title a:hover, h3.item-title a:active {}
.search-results-outer li.item span { display: block; }
.search-results-outer .item-url { color: #999; font-size: 0.95em; }
.search-results-outer .item-date { color: #999; font-size: 0.95em; }
.object-footer-outer { clear: both; }
.object-footer-inner { width: 100%; overflow: hidden; }
.match-count { float: left; width: 45%; }
.match-count p {}
.more-items { float: right; width: 45%; text-align: right; }
.more-items p {}
a.more-items-link:link, a.more-items-link:visited {}

/* Personal Portal Links */
div.oPersonalPortalButtonContainer { border: 1px solid navy; background-color: #ddd; }
span.oPersonalPortalLinkTitle { display: block; font-weight: bold; }
span.oPersonalPortalLink { display: block; color: Blue; } 

}

@media print {
/* print friendly */
#header-outer, #usability-outer, #logo-outer, #main-banner-outer, #menu-outer, #footer-menu-outer { display: none; }

#left-outer { width: 0; display: none; }

#content-outer { margin-left: 0px; }
#content-inner { overflow: hidden; padding-top: 4px; }

.PageWidthRelative, .PageWidthAbsolute { width: 98%;}

}

